8 Replies Latest reply on Jan 12, 2017 1:02 AM by richems Branched to a new discussion.

    After Effects Error: Can't Import File "xxx.ffx": Unsupported Filetype or extension

    MarcBosscher Level 1

      I get the following error message when I try and apply an effect to a layer in my composition:

      After Effects Error: Can't Import File "xxx.ffx": Unsupported Filetype or extension

       

      I am using AE CS4, my bridge is CS5.

       

      And yes i have a layer selected. And no i can't right click on an effect in bridge and "Put" it anywhere. That option doesn't exist.  It happens on every one of my ffx files in Bridge.    Within Bridge if i go Preference>Startup Scripts, Adobe After Effects is not listed.  does it need to be listed (and then checked?)? If so, how do i do this?

       

       

      I'm sure this issue exists elsewhere in these forms but the search function wasn't working just now.  Got some .asp error or something. So my apologies.